Page MenuHomePhabricator

[lldb][gui] use left/right in the source view to scroll
ClosedPublic

Authored by llunak on Aug 5 2020, 4:27 AM.

Details

Summary

I intentionally decided not to reset the column automatically anywhere, because I don't know where and if at all that should happen. There should be always an indication of being scrolled (too much) to the right, so I'll leave this to whoever has an opinion.

Diff Detail

Repository
rLLDB LLDB

Event Timeline

llunak requested review of this revision.Aug 5 2020, 4:27 AM
llunak created this revision.
clayborg accepted this revision.Aug 17 2020, 2:07 PM

Sorry for the delay! LGTM.

This revision is now accepted and ready to land.Aug 17 2020, 2:07 PM
This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 18 2020, 4:25 AM